<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Button</title>
</head>
<body>
    <button id="myButton">Press me</button>
</body>
<script>
    // document.body.text.myButton = "Click me"
    let anHTMLElementButton = document.getElementById("myButton")
    anHTMLElementButton.innerHTML = "Click me"
</script>
</html>